
Redmine - Feature #18006

Project's custom fields should be available in issue lists columns

2014-10-01 15:20 - Stéphane Dubois

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In an issue list, it is possible to filter by Project custom field but it is not possible to display those project custom fields in the issue list

(fields not present in Options/Available columns)

Related issues:

Has duplicate Redmine - Feature #19094: 'View all Issues' adds project custom... Closed

Has duplicate Redmine - Feature #29131: 'View all Issues' adds project custom... Closed

History

#1 - 2014-10-07 16:15 - Stéphane Dubois

- Status changed from New to Resolved

Already implemented in a patch for the Extended_fields plugin

http://projects.andriylesyuk.com/boards/18/topics/141-interest-in-the-ability-to-add-project-s-custom-fields-to-issues-lists-queries

#2 - 2018-06-26 18:00 - Go MAEDA

- Has duplicate Feature #19094: 'View all Issues' adds project custom fields added

#3 - 2018-06-26 18:01 - Go MAEDA

- Has duplicate Feature #29131: 'View all Issues' adds project custom fields  Columns displayed on the issue list added
